body {
    /*background-color: #eff4f7;*/
    background-color: #fff;
    font-size: 16px;
}

html, body {
    height: 100%;
}

.bg-white {
    background-color: #fff;
}

.buffer-top {
    margin-top: 5%;
}

.pad-top {
    padding-top: 30px
}

.container {
    margin-right: auto;
    margin-left: auto;
}

.top-header {
    height: 69px;
    margin-left: 0px;
}

@media (min-width: 768px) {
    .container {
        padding-left: 20px;
        padding-right: 20px;
    }

    .top-header {
        height: 69px;
        margin-left: 10px;
        margin-right: 0px;
    }
}

.container-main {
    padding-top: 10px;
    padding-bottom: 20px;
    min-height: calc(100% - 145px);
}

a.header-Link {
    text-decoration: none;
}

.header-text1, .header-text2 {
    color: #00364c;
}

.header-text1 {
    font-family: 'DIN Bold';
    font-weight: bold;
    font-size: 22px;
    letter-spacing: 6px;
    margin-top: 8px;
    margin-bottom: 0px;
}

.header-text2 {
    font-family: 'DIN';
    font-weight: lighter;
    letter-spacing: 2px;
    font-size: 15px;
    /*margin-top:3px;*/
    margin-bottom: 6px;
}

.navbar {
    margin-bottom: 0px;
    font-family: 'DIN';
    font-size: 14px;
    font-weight: bold;
}

.navbar-collapse, .navbar-collapse.collapse, .navbar {
    /* Override bootstrap's default value because we're using two different
   bootstrap versions in JSP and Thymeleaf */
    min-height: 40px;
    /*text-transform: uppercase;*/
}

.footer {
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 35px;
    background-color: #003B56;
    color: #fff;
    font-family: 'DIN';
    font-size: 10px;
}

.footer a,
.footer a:visited,
.footer a:active {
    color: #fff;
    text-decoration: none;
}

.footer a:hover {
    color: #49b6de;
    text-decoration: none;
}

.socials-img {
    padding-right: 5px;
    padding-left: 10px;
}

.footer-buffer {
    padding-top: 7px;
}

.errorMessage {
    padding-left: 0;
    list-style: none;
}

.errorMessage li {
    padding-top: 5px;
    padding-bottom: 5px;
}

.actionMessage {
    padding-left: 0;
    list-style: none;
}

.actionMessage li {
    padding-top: 5px;
    padding-bottom: 5px;
}

@font-face {
    font-family: 'DIN';
    src: url('../fonts/DINWeb.eot');
    src: url('../fonts/DINWeb.eot?#iefix') format('embedded-opentype'), url('../fonts/DINWeb.woff') format('woff');
}

@font-face {
    font-family: 'DIN Bold';
    src: url('../fonts/DINWeb-Bold.eot');
    src: url('../fonts/DINWeb-Bold.eot?#iefix') format('embedded-opentype'), url('../fonts/DINWeb-Bold.woff') format('woff');
}

.details {
    padding-top: 10px;
    padding-bottom: 10px;
}

.ctbto-logo {
    padding-top: 15px;
    padding-bottom: 15px;
}

.page-header {
    padding-bottom: 9px;
    margin: 5px 5px 10px;
    border-bottom: 1px solid #00364c;
}

@media (min-width: 768px) {
    .page-header {
        padding-bottom: 9px;
        margin: 5px 10px 5px;
        border-bottom: 1px solid #00364c;
    }
}

h1 {
    font-size: 20px;
    font-weight: bold;
    color: #086583;
    text-transform: uppercase;
    margin-top: 10px;
}

h2 {
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
    border: 0;
    color: #0089ac;
}

h2 a {
    color: #0089ac;
}

h2 a:link {
    color: #0089ac;
    text-decoration: none;
}

h2 a:visited {
    color: #0089ac;
}

h2 a:hover {
    color: #0089ac;
    text-decoration: none;
}

h3 {
    font-size: 18px;
    font-weight: bold;
    border: 0;
    color: #0087a2;
}

h4 {
    font-size: 16px;
    font-weight: bold;
    border: 0;
    color: #0087a2;
}

.content-wrapper {
    padding-left: 5px;
    padding-right: 5px;
}

@media (min-width: 768px) {
    .content-wrapper {
        padding-left: 15px;
        padding-right: 15px;
    }
}

.snt_image {
    background-color: #00364c;
    border-bottom: 1px solid #e5e5e5;
    position: relative;
}

.carousel-caption {
    z-index: 10;
    padding-bottom: 0px;
}

@media (min-width: 768px) {
    .snt_image .btn {
        padding: 10px 24px;
        font-size: 18px;
    }

    .carousel-caption {
        padding-bottom: 10px;
    }
}

p.faq {
    padding-left: 20px;
}

legend {
    padding-top: 10px;
    border-bottom: 1px solid #0089ac;
    font-size: 18px;
}

hr {
    border-top: 1px solid #00364c;
}

.title-inline {
    display: inline;
}

.drag-handle {
    cursor: move;
    cursor: -webkit-grabbing;
}

.alling-to-button {
    padding-top: 5px;
    font-size: 14px;
    font-weight: bold;
}

/** required for drag&drop in IE on Surface tablets */
#abstract-authors {
    -ms-touch-action: none;
    touch-action: none;
}

.breadcrumb_container {
    background-color: #f5f5f5;
}

.breadcrumb {
    font-size: 14px;
    font-family: 'DIN';
}

.borderless .list-group-item {
    border: none;
}

textarea {
    resize: vertical;
}

.abstract-statuses-bar {
    padding-bottom: 5px;
    /*margin-bottom:3px;*/
    border-bottom: 1px solid #00364c;
}

.btn-arrow-right,
.btn-final,
.btn-arrow-left {
    position: relative;
    padding-left: 18px;
    padding-right: 18px;
    cursor: text !important;
    opacity: 1 !important;
}

.btn-arrow-right,
.btn-final {
    padding-left: 36px;
}

.btn-arrow-left {
    padding-right: 36px;
}

.btn-arrow-right:before,
.btn-final:before,
.btn-arrow-right:after,
.btn-arrow-left:before,
.btn-arrow-left:after { /* make two squares (before and after), looking similar to the button */
    content: "";
    position: absolute;
    top: 5px; /* move it down because of rounded corners */
    width: 22px; /* same as height */
    height: 22px; /* button_outer_height / sqrt(2) */
    background: inherit; /* use parent background */
    border: inherit; /* use parent border */
    border-left-color: transparent; /* hide left border */
    border-bottom-color: transparent; /* hide bottom border */
    border-radius: 0px 4px 0px 0px; /* round arrow corner, the shorthand property doesn't accept "inherit" so it is set to 4px */
    -webkit-border-radius: 0px 4px 0px 0px;
    -moz-border-radius: 0px 4px 0px 0px;
}

.btn-arrow-right:before,
.btn-final:before,
.btn-arrow-right:after {
    transform: rotate(45deg); /* rotate right arrow squares 45 deg to point right */
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
}

.btn-arrow-left:before,
.btn-arrow-left:after {
    transform: rotate(225deg); /* rotate left arrow squares 225 deg to point left */
    -webkit-transform: rotate(225deg);
    -moz-transform: rotate(225deg);
    -o-transform: rotate(225deg);
    -ms-transform: rotate(225deg);
}

.btn-arrow-right:before,
.btn-final:before,
.btn-arrow-left:before { /* align the "before" square to the left */
    left: -11px;
}

.btn-arrow-right:after,
.btn-arrow-left:after { /* align the "after" square to the right */
    right: -11px;
}

.btn-arrow-right:after,
.btn-arrow-left:before { /* bring arrow pointers to front */
    z-index: 1;
}

.btn-arrow-right:before,
.btn-final:before,
.btn-arrow-left:after { /* hide arrow tails background */
    background-color: white;
}

.table-borderless > tbody > tr > td,
.table-borderless > tbody > tr > th,
.table-borderless > tfoot > tr > td,
.table-borderless > tfoot > tr > th,
.table-borderless > thead > tr > td,
.table-borderless > thead > tr > th {
    border: none;
}

/* override navbar colours from bootstrap */

.navbar-inverse .navbar-nav > .active > a {
    color: #ffffff;
    background-color: #002a3d;
}

.navbar-inverse .navbar-nav > li > a {
    color: #ffffff; /* colour of text in navbar */
}

.navbar-inverse .navbar-nav > li > a:hover {
    background-color: #002a3d; /* colour of background in navbar when hovering*/
}

.navbar-inverse {
    background-color: #003b56;
    border-color: #002a3d;
}

pre.unstyled {
    display: block;
    padding: 9.5px;
    margin: 0 0 10px;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    word-break: inherit;
    word-wrap: inherit;
    background-color: transparent;
    border: none;
    border-radius: initial;
    white-space: pre-wrap;
    font-family: inherit;
}

.image-placeholder {
    text-align: center;
    line-height: 190px;
    width: 190px;
    height: 190px;
    background-color: #eee;
}

div.media-edu, div.media-emc, div.media-phn pre {
    padding: 0;
}

.text-area-label {
    position: relative;
    display: inline-block;
    padding-left: 0px;
    margin-bottom: 0;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}

#phn-type, #select2-phn-type-results, #select2-phn-type-container {
    font-family: 'DIN', LineAwesome;
}
#soc-acc-type, #select2-soc-acc-type-results, #select2-soc-acc-type-container {
    font-family: 'DIN', LineAwesome;
}

.invalid-text, .invalid-text legend {
    color: #d9534f;
}

.table.is-fullwidth {
    width: 100%;
}

.tag:not(body).is-medium {
    font-size: 1rem;
}
.tag:not(body).is-warning {
    background-color: #ffdd57;
    color: rgba(0, 0, 0, 0.7);
}

.tag:not(body).is-danger {
    background-color: #ff3860;
    color: #fff;
}

.tag:not(body).is-success {
    background-color: #23d160;
    color: #fff;
}

.tag:not(body) {
    align-items: center;
    background-color: whitesmoke;
    border-radius: 3px;
    color: #4a4a4a;
    display: inline-flex;
    font-size: 0.75rem;
    height: 2em;
    justify-content: center;
    line-height: 1.5;
    padding-left: 0.75em;
    padding-right: 0.75em;
    white-space: nowrap;
}

.table.is-striped tbody tr:not(.is-selected):nth-child(2n) {
    background-color: #fafafa;
}

.table.is-striped thead td, .table.is-striped thead th {
    border-width: 0 0 2px;
    color: #363636;
}
